Index: /WAeUP_SRP/branches/regebro-noskins/skins/waeup_default/isStaff.py
===================================================================
--- /WAeUP_SRP/branches/regebro-noskins/skins/waeup_default/isStaff.py	(revision 1691)
+++ /WAeUP_SRP/branches/regebro-noskins/skins/waeup_default/isStaff.py	(revision 1692)
@@ -22,3 +22,4 @@
        "SectionOfficer" in roles or\
        "ClearanceOfficer" in roles or\
-       "ClearanceOfficers" in member.getGroups()
+       "ClearanceOfficers" in member.getGroups() or\
+       "CourseAdvisers" in member.getGroups()
Index: eUP_SRP/branches/regebro-noskins/skins/waeup_design/WAeUP_Backoffice/theme.pt
===================================================================
--- /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/WAeUP_Backoffice/theme.pt	(revision 1691)
+++ 	(revision )
@@ -1,106 +1,0 @@
-<metal:block define-macro="navigation">
-  <table summary="Page Block"
-         style="margin-left: auto; margin-right: auto; width: 100%;"
-         class="shapeNoBorder colorTransparent" cellpadding="0"
-         cellspacing="0">
-    <tbody>
-      <tr>
-        <td style="width: 20px;" valign="top"></td>
-        <td style="" valign="top">
-          <div style="padding: 0em 0em 1px;">
-            <div style="text-align: right;"
-                 class="fontColornavigation fontShapenavigation">
-              <div style="padding: 0pt; text-align: right;">
-                <div style="">
-                  <div class="portalTabTabStyle">
-                    <div class="cpsskinsHBox body">
-                      <div id="staff_navigation_slot">
-                        <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='navigation_slot')"
-                                   tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
-                      </div>
-                    </div>
-                    <div style="clear: both;"></div>
-                  </div>
-                </div>
-              </div>
-            </div>
-          </div>
-        </td>
-        <td style="width: 20px;" valign="top"></td>
-      </tr>
-    </tbody>
-  </table>
-</metal:block>
-<metal:block define-macro="session">
-  <table summary="Main"
-         style="margin-left: auto; margin-right: auto; width: 100%;"
-         class="" cellpadding="0" cellspacing="0">
-    <tbody>
-      <tr>
-        <td style="width: 20px;" valign="top"></td>
-        <td style="width: 150px;"
-            class="shape colorStaffBarColor" valign="top">
-          <div style="text-align: left;"
-               class="colorStaffBarAreaColor fontColordefaultnovisitedlinks fontShapeaverage shapeAreaShape9">
-            <div style="padding: 0pt; text-align: left;">
-              <div style="padding: 0.4em 0.4em 0.4em 0.3em;">
-                <div id="portal_session">
-                  <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='portal_session')"
-                             tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
-                </div>                        
-              </div>
-            </div>
-          </div>
-        </td>
-        <td style="text-align: left; padding: 0.2em 0.2em 0em;" class="shape colorStaffBarColor" valign="top">
-          <div id="staff_object_tabs" class="fontColornavigation fontShapeaverage cpsskinsHBox body">
-              <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='staff_object_tabs')"
-                         tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
-          </div>
-        </td>
-
-        <td class="shape colorStaffBarColor" valign="top" style="text-align: right;padding: 0.2em 0.2em 0em; width: 280px;">
-          <div id="status_slot" class="fontColordefaultfontcolors fontShapeaverage cpsskinsHBox body">
-              <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='status_slot')"
-                         tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
-          </div>
-        </td>
-       
-        
-        <td style="width: 20px;" class="shape color"
-            valign="top"></td>
-      </tr>
-    </tbody>
-  </table>
-</metal:block>
-<metal:block define-macro="tdactions">
-  <td style="width: 20px;" valign="top"></td>
-  <td style="width: 150px;"
-      class="shape colorStaffBarColor" valign="top">
-    <div style="padding: 0.4em 0.2em 0.2em;">
-      <div style="text-align: left;"
-           class="fontColornavigation fontShapeaverage">
-        <div style="padding: 0pt; text-align: left;">
-          <div style="padding: 0.2em;">
-            <div class="boxShapenavbox cpsskinsBox">
-              <div class="body">
-                <div id="staff_actions_slot">
-                  <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='staff_actions_slot')"
-                             tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
-                  <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='global_actions_slot')"
-                             tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
-                </div>                        
-              </div>
-            </div>
-          </div>
-        </div>
-      </div>
-    </div>
-    <div style="padding: 0.2em;">
-      <div style="text-align: left;"
-           class="fontColornavigation fontShapeaverage"></div>
-    </div>
-  </td>
-</metal:block>
-<metal:block define-macro="tdmain">
-</metal:block>
Index: eUP_SRP/branches/regebro-noskins/skins/waeup_design/WAeUP_Student/theme.pt
===================================================================
--- /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/WAeUP_Student/theme.pt	(revision 1691)
+++ 	(revision )
@@ -1,108 +1,0 @@
-<metal:block define-macro="navigation">
-  <table summary="Page Block"
-         style="margin-left: auto; margin-right: auto; width: 100%;"
-         class="shapeNoBorder colorTransparent" cellpadding="0"
-         cellspacing="0">
-    <tbody>
-      <tr>
-        <td style="width: 20px;" valign="top"></td>
-        <td style="" valign="top">
-          <div style="padding: 0em 0em 1px;">
-            <div style="text-align: right;"
-                 class="fontColornavigation fontShapenavigation">
-              <div style="padding: 0pt; text-align: right;">
-                <div style="">
-                  <div class="portalTabTabStyle">
-                    <div class="cpsskinsHBox body">
-                      <div id="student_navigation_slot">
-                        <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='student_navigation_slot')"
-                                   tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
-                      </div>
-                    </div>
-                    <div style="clear: both;"></div>
-                  </div>
-                </div>
-              </div>
-            </div>
-          </div>
-        </td>
-        <td style="width: 20px;" valign="top"></td>
-      </tr>
-    </tbody>
-  </table>
-</metal:block>
-<metal:block define-macro="session">
-  <table summary="Main"
-         style="margin-left: auto; margin-right: auto; width: 100%;"
-         class="" cellpadding="0" cellspacing="0">
-    <tbody>
-      <tr>
-        <td style="width: 20px;" valign="top"></td>
-        <td style="width: 150px;"
-            class="shape colorStudentBarColor" valign="top">
-          <div style="text-align: left;"
-               class="colorStudentBarAreaColor fontColordefaultnovisitedlinks fontShapeaverage shapeAreaShape9">
-            <div style="padding: 0pt; text-align: left;">
-              <div style="padding: 0.4em 0.4em 0.4em 0.3em;">
-                <div id="portal_session">
-                  <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='portal_session')"
-                             tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
-                </div>                        
-              </div>
-            </div>
-          </div>
-        </td>
-        <td style="" class="shape colorStudentBarColor"
-            valign="top">
-          <div style="text-align: left;"
-               class="fontColornavigation fontShapeaverage">
-            <div style="padding: 0pt; text-align: left;">
-              <div style="padding: 0.2em 0.2em 0em;">
-                <div class="cpsskinsHBox body">                    
-                  <div id="student_object_tabs">
-                    <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='student_object_tabs')"
-                               tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
-                  </div>                                            
-                </div>
-                <div style="clear: both;"></div>
-              </div>
-            </div>
-          </div>
-        </td>
-        <td style="width: 20px;" class="shape color"
-            valign="top"></td>
-      </tr>
-    </tbody>
-  </table>
-</metal:block>
-<metal:block define-macro="tdactions">
-  <td style="width: 20px;" valign="top"></td>
-  <td style="width: 150px;"
-      class="shape colorStudentBarColor" valign="top">
-    <div style="padding: 0.4em 0.2em 0.2em;">
-      <div style="text-align: left;"
-           class="fontColornavigation fontShapeaverage">
-        <div style="padding: 0pt; text-align: left;">
-          <div style="padding: 0.2em;">
-            <div class="boxShapenavbox cpsskinsBox">
-              <div class="body">
-                <div id="student_actions_slot">
-                  <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='student_actions_slot')"
-                             tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
-                  <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='student_workflow')"
-                             tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
-                </div>                        
-              </div>
-            </div>
-          </div>
-        </div>
-      </div>
-    </div>
-    <div style="padding: 0.2em;">
-      <div style="text-align: left;"
-           class="fontColornavigation fontShapeaverage"></div>
-    </div>
-  </td>
-</metal:block>
-<metal:block define-macro="tdmain">
-</metal:block>
Index: eUP_SRP/branches/regebro-noskins/skins/waeup_design/common-css2.css.dtml
===================================================================
--- /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/common-css2.css.dtml	(revision 1691)
+++ 	(revision )
@@ -1,1296 +1,0 @@
-<dtml-let base_url="getBaseUrl()">
-html, body {
-height:100%;
-}
-input, textarea, select, button {
-background-color:white;
-margin:0pt;
-}
-input {
-border:1px inset #757575;
-}
-input, button {
-padding:3px;
-}
-input[type="radio"], input[type="checkbox"] {
-border:medium none;
-}
-.fileview {
-padding:3px;
-}
-.statusmessage {
-margin-bottom:9px;
-padding:3px;
-}
-input.SearchBox {
-background:white url(http://localhost:8080/cpsskins/cpsskins_images/search_icon.png) no-repeat scroll left center;
-border:1px inset #757575;
-padding:2px 2px 2px 20px;
-}
-div.searchField {
-background:transparent url(http://localhost:8080/cpsskins/cpsskins_images/portlet_search_icon.png) no-repeat scroll left center;
-padding:2px 2px 2px 20px;
-}
-.toggle_icon {
-clear:left;
-float:left;
-padding:2px 0pt 0pt 3px;
-}
-.missing_toggle {
-padding:0pt 0pt 0pt 13px;
-}
-.tree_node {
-padding:0pt 0pt 0pt 8px;
-}
-.tree_leaf {
-padding:0pt 0pt 0pt 22px;
-}
-.action_icon {
-clear:left;
-float:left;
-padding:0pt 6px 0pt 0pt;
-}
-.cpsskinsBox ul.cpsskinsMenu, .cpsskinsBox ul.cpsskinsMenu li {
-display:inline;
-line-height:normal;
-list-style-type:none;
-margin:0px;
-padding:0px;
-}
-.cpsskinsBox ul.cpsskinsMenu li a {
-background-position:left top;
-background-repeat:no-repeat;
-display:block;
-}
-.cpsskinsBox ul.cpsskinsMenu li a.noicon, .cpsskinsBox ul.cpsskinsMenu li.selected a.noicon {
-background-image:none !important;
-padding-left:2px !important;
-}
-.cpsskinsBox ul.cpsskinsMenu li a span.itemDescription {
-display:block;
-font-size:85%;
-}
-div.xmlExportButtons {
-padding-top:1em;
-text-align:right;
-}
-div.xmlExportButtons a {
-background:#FF6600 none repeat scroll 0%;
-border:0.1em outset #FF6600;
-color:#FFFFFF !important;
-font-family:'Lucida Grande',Arial,Helvetica,sans-serif !important;
-font-size:70% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-margin:0pt 0.1em;
-padding:0pt 0.3em;
-text-decoration:none;
-}
-.cpsskinsTab ul.cpsskinsMenu, .cpsskinsTab ul.cpsskinsMenu li {
-display:inline;
-line-height:normal;
-list-style-type:none;
-margin:0px;
-padding:0px;
-}
-.cpsskinsTab ul.cpsskinsMenu li a {
-background-position:left center;
-background-repeat:no-repeat;
-display:inline;
-}
-.cpsskinsTab ul.cpsskinsMenu span.itemDescription {
-display:none;
-}
-.cpsskinsTab div.xmlExportButtons {
-display:none;
-}
-.cpsskinsBox .buttons {
-display:block;
-padding-bottom:1px;
-padding-right:1px;
-padding-top:1px;
-}
-.cpsskinsBox .buttons a {
-float:right;
-}
-.cpsskinsTabs {
-float:left;
-line-height:normal;
-text-align:left;
-width:100%;
-}
-.cpsskinsTabs ul {
-list-style-image:none;
-list-style-position:outside;
-list-style-type:none;
-margin:0pt;
-padding:0pt;
-}
-.cpsskinsTabs li {
-float:left;
-margin:0pt;
-padding:0pt;
-position:relative;
-}
-.cpsskinsTabs a {
-display:block;
-float:left;
-margin-left:0pt !important;
-text-decoration:none;
-}
-.cpsskinsTabs a {
-float:none;
-}
-.cpsskinsTabs ul.cpsskinsMenu span.itemDescription {
-display:none;
-}
-.cpsskinsTabs div.xmlExportButtons {
-display:none;
-}
-.cpsskinsTabs li ul {
-display:none;
-left:0pt;
-position:absolute;
-}
-.cpsskinsTabs li > ul {
-left:auto;
-top:auto;
-}
-.cpsskinsTabs li:hover ul, .cpsskinsTabs li.over ul {
-display:block;
-}
-.cpsskinsBoxCorners .rbtop div {
-left:-2px;
-position:relative;
-width:100%;
-}
-.cpsskinsBoxCorners .rbtop {
-position:relative;
-right:-1px;
-top:-1px;
-width:100%;
-}
-.cpsskinsBoxCorners .rbbot div {
-left:-2px;
-position:relative;
-width:100%;
-}
-.cpsskinsBoxCorners .rbbot {
-bottom:-1px;
-position:relative;
-right:-1px;
-width:100%;
-}
-.cpsskinsCalendar {
-border-collapse:collapse;
-text-align:center;
-}
-.cpsskinsCalendar .event {
-border-style:solid;
-border-width:1px;
-}
-.cpsskinsCalendar .event a {
-font-weight:bold;
-}
-.cpsskinsCalendar .todaynoevent {
-border-style:solid;
-border-width:2px;
-}
-.cpsskinsCalendar .todayevent {
-border-style:solid;
-border-width:2px;
-}
-.cpsskinsCalendar .todayevent a {
-font-weight:bold;
-}
-.cpsskinsCalendar .header {
-font-weight:bold;
-}
-.cpsskinsCalendar .weekdays td {
-border-style:solid none;
-border-width:1px;
-}
-.cpsskinsCalendar .preview {
-border-style:solid;
-border-width:1px;
-margin-top:0.5em;
-padding:0.2em;
-position:absolute;
-text-align:left;
-visibility:hidden;
-width:12em;
-}
-.hidden {
-display:none;
-}
-.cpsskinsHBox {
-margin:3px;
-}
-.cpsskinsHBox ul.cpsskinsMenu, .cpsskinsHBox ul.cpsskinsMenu li {
-display:inline;
-line-height:normal;
-list-style-type:none;
-padding:3px 0pt 2px;
-}
-* html .cpsskinsHBox ul.cpsskinsMenu {
-padding:0px;
-}
-* html .cpsskinsHBox ul.cpsskinsMenu li {
-padding:0px;
-}
-.cpsskinsHBox ul.cpsskinsMenu li a {
-background-position:left top;
-background-repeat:no-repeat;
-display:inline;
-margin-left:0pt !important;
-}
-.cpsskinsHBox ul.cpsskinsMenu span.itemDescription {
-display:none;
-}
-.cpsskinsHBox div.xmlExportButtons {
-display:none;
-}
-
-.colorHeadersideleft {
-background-color:#FFCA31;
-background-image:url(<dtml-var base_url>backgrounds/header_side_left.png);
-background-position:right top;
-background-repeat:repeat-y;
-border-color:transparent;
-color:#000000;
-}
-.colorHeadersideright {
-background-color:#FFCA31;
-background-image:url(<dtml-var base_url>backgrounds/header_side_right.png);
-background-position:left top;
-background-repeat:repeat-y;
-border-color:transparent;
-color:#000000;
-}
-.colorMainsideleft {
-background-color:gray;
-background-image:url(<dtml-var base_url>backgrounds/main_side_left.png);
-background-position:right top;
-background-repeat:repeat-y;
-border-color:transparent;
-color:#000000;
-}
-.colorMainsideright {
-background-color:gray;
-background-image:url(<dtml-var base_url>backgrounds/main_side_right.png);
-background-repeat:repeat-y;
-border-color:transparent;
-color:#000000;
-}
-.colorHeadercandybarbackground {
-background-color:#FF9900;
-background-image:url(<dtml-var base_url>backgrounds/header_background.png);
-background-repeat:repeat-x;
-color:#000000;
-}
-.portalTabTabStyle ul.cpsskinsMenu li {
-margin:0pt 2px 0pt 0pt;
-}
-.portalTabTabStyle ul.cpsskinsMenu li a {
-padding:3px 2px;
-}
-
-.colorFootergradient {
-background-color:#E7E7E7;
-background-image:url(<dtml-var base_url>backgrounds/footer_gradient.png);
-background-position:left bottom;
-background-repeat:repeat-x;
-border-color:transparent;
-color:#000000;
-}
-.colorgraye7 {
-background-color:#E7E7E7;
-background-repeat:repeat;
-border-color:transparent;
-color:#000000;
-}
-.fontShapeaverage {
-font-family:Arial,sans-serif,Verdana,Helvetica !important;
-font-size:12px !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:normal !important;
-line-height:normal !important;
-}
-.fontShapeaverage p {
-font-family:Arial,sans-serif,Verdana,Helvetica !important;
-font-size:100% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:normal !important;
-line-height:normal !important;
-padding:5px 10px 0px 0px;
-}
-.fontShapeaverage small {
-}
-.fontShapeaverage h1, .fontShapeaverage .h1 {
-border-style:none;
-border-width:0px;
-font-family:Arial,sans-serif,Verdana,Helvetica !important;
-font-size:185% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-margin:0px;
-padding:0px;
-}
-.fontShapeaverage h2, .fontShapeaverage .h2 {
-border-style:none;
-border-width:0px;
-font-family:Arial,sans-serif,Verdana,Helvetica !important;
-font-size:150% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-margin:10px 0px 5px;
-padding:0px;
-}
-.fontShapeaverage h3, .fontShapeaverage .h3 {
-border-style:none;
-border-width:0px;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:125% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-padding:0.6em 0em 0em;
-}
-.fontShapeaverage h4, .fontShapeaverage .h4, .fontShapeaverage h5, .fontShapeaverage .h5, .fontShapeaverage h6, .fontShapeaverage .h6 {
-border-style:none;
-border-width:0pt;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:100% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-margin:10px 0px 5px;
-padding:0px;
-}
-.fontShapeaverage a, .fontShapeaverage a div, .fontShapeaverage a span {
-text-decoration:none;
-}
-.fontShapeaverage a:visited, .fontShapeaverage a:visited div, .fontShapeaverage a:visited span {
-text-decoration:none;
-}
-.fontShapeaverage a:active, .fontShapeaverage a:active div, .fontShapeaverage a:active span {
-text-decoration:underline overline;
-}
-.fontShapeaverage a:hover, .fontShapeaverage a:hover div, .fontShapeaverage a:hover span {
-text-decoration:underline;
-}
-.fontShapemini {
-font-family:Arial,sans-serif,Verdana,Helvetica !important;
-font-size:10px !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:normal !important;
-line-height:normal !important;
-}
-.fontShapemini p {
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:100% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:normal !important;
-line-height:normal !important;
-padding:0em;
-}
-.fontShapemini h1, .fontShapemini .h1 {
-border-style:none;
-border-width:1px;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:150% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:normal !important;
-line-height:normal !important;
-padding:0.8em 0em 0em;
-}
-.fontShapemini h2, .fontShapemini .h2 {
-border-style:none;
-border-width:1px;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:125% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-padding:0.6em 0em 0em;
-}
-.fontShapemini h3, .fontShapemini .h3 {
-border-style:none;
-border-width:1px;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:120% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-padding:0.6em 0em 0em;
-}
-.fontShapemini h4, .fontShapemini .h4, .fontShapemini h5, .fontShapemini .h5, .fontShapemini h6, .fontShapemini .h6 {
-border-style:none;
-border-width:1px;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:115% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-padding:0.4em 0em 0em;
-}
-.fontShapemini a, .fontShapemini a div, .fontShapemini a span {
-text-decoration:none;
-}
-.fontShapemini a:visited, .fontShapemini a:visited div, .fontShapemini a:visited span {
-text-decoration:none;
-}
-.fontShapemini a:active, .fontShapemini a:active div, .fontShapemini a:active span {
-text-decoration:underline overline;
-}
-.fontShapemini a:hover, .fontShapemini a:hover div, .fontShapemini a:hover span {
-text-decoration:underline;
-}
-.colorNavboxstyle {
-background-color:#FFFFFF;
-background-image:url(<dtml-var base_url>backgrounds/whitemaintop.png);
-background-position:left bottom;
-background-repeat:no-repeat;
-border-color:transparent;
-color:#000000;
-}
-.boxShapeextraleftboxes .title {
-border-style:none;
-border-width:0pt;
-display:inline;
-font-family:arial,sans-serif,Verdana,Helvetica;
-font-size:12px;
-font-size-adjust:none;
-font-stretch:normal;
-font-style:normal;
-font-variant:normal;
-font-weight:bold;
-line-height:normal;
-padding:30px 10px 5px 5px;
-}
-.boxShapeextraleftboxes .body {
-border-style:none none solid;
-border-width:1px;
-padding:5px 5px 10px;
-}
-.boxShapeextraleftboxes .body ul.cpsskinsMenu li a {
-border-style:none;
-border-width:0pt;
-margin:0pt;
-padding:2px;
-}
-.boxShapeextraleftboxes .body ul.cpsskinsMenu li.selected a {
-border-style:none;
-border-width:0pt;
-margin:0pt;
-padding:0px;
-}
-.boxColorextraleftboxes .title {
-background-color:transparent;
-border-color:transparent;
-color:#666666;
-}
-.boxColorextraleftboxes .title a {
-color:#666666;
-}
-.boxColorextraleftboxes .body {
-background-color:transparent;
-border-color:#BCBCBC;
-}
-.boxColorextraleftboxes .body ul.cpsskinsMenu li a {
-border-color:transparent;
-}
-.boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a {
-border-color:transparent;
-}
-.boxColorextraleftboxes .body ul.cpsskinsMenu li a {
-background-color:transparent;
-}
-.boxColorextraleftboxes .body ul.cpsskinsMenu li a:hover, .boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a {
-background-color:transparent;
-}
-.boxColorextraleftboxes .body ul.cpsskinsMenu li a {
-background-image:url(<dtml-var base_url>icons/blakbullet.png);
-padding-left:20px !important;
-}
-.boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a {
-background-image:url(<dtml-var base_url>icons/blakbullet.png);
-padding-left:20px !important;
-}
-.fontColordefaultfontcolors h1, .fontColordefaultfontcolors .h1 {
-border-color:#666666;
-color:#4E4E4E;
-}
-.fontColordefaultfontcolors h2, .fontColordefaultfontcolors .h2 {
-border-color:#666666;
-color:#525252;
-}
-.fontColordefaultfontcolors h3, .fontColordefaultfontcolors .h3 {
-border-color:#666666;
-color:#666666;
-}
-.fontColordefaultfontcolors h4, .fontColordefaultfontcolors .h4, .fontColordefaultfontcolors h5, .fontColordefaultfontcolors .h5, .fontColordefaultfontcolors h6, .fontColordefaultfontcolors .h6 {
-border-color:#666666;
-color:Black;
-}
-.fontColordefaultfontcolors a, .fontColordefaultfontcolors a div, .fontColordefaultfontcolors a span {
-color:#0066CC;
-}
-.fontColordefaultfontcolors a:visited, .fontColordefaultfontcolors a:visited div, .fontColordefaultfontcolors a:visited span {
-color:#003399;
-}
-.fontColordefaultfontcolors a:active, .fontColordefaultfontcolors a:active div, .fontColordefaultfontcolors a:active span {
-color:blue;
-}
-.fontColordefaultfontcolors a:hover, .fontColordefaultfontcolors a:hover div, .fontColordefaultfontcolors a:hover span {
-color:#0066CC;
-}
-.colorAreaColormain {
-background-color:#E7E7E7;
-background-image:url(<dtml-var base_url>backgrounds/whitemaintop.png);
-background-position:left top;
-background-repeat:repeat-x;
-border-color:#BCBCBC;
-color:#333333;
-}
-.colormainlittlecorner {
-background-color:#E7E7E7;
-background-image:url(<dtml-var base_url>backgrounds/little_main_corner_e7_20px.png);
-background-position:left top;
-background-repeat:no-repeat;
-border-color:transparent;
-color:#666666;
-}
-.colormainleftborder {
-background-color:white;
-background-image:url(<dtml-var base_url>backgrounds/bc_pixel.png);
-background-position:left top;
-background-repeat:repeat-y;
-border-color:#BCBCBC;
-color:#000000;
-}
-.colormaintopcorner {
-background-color:#FFFFFF;
-background-image:url(<dtml-var base_url>backgrounds/main_top_corner.png);
-background-position:left top;
-background-repeat:no-repeat;
-border-color:transparent;
-color:#333333;
-}
-.boxShapeobjectactions .title {
-border-style:none solid none none;
-border-width:1px;
-display:inline;
-font-family:arial,sans-serif;
-font-size:12px;
-font-size-adjust:none;
-font-stretch:normal;
-font-style:normal;
-font-variant:normal;
-font-weight:normal;
-line-height:normal;
-padding:0pt;
-}
-.boxShapeobjectactions .body {
-border-style:none;
-border-width:1px;
-padding:0px;
-}
-.boxShapeobjectactions .body ul.cpsskinsMenu li a {
-border-style:none;
-border-width:0px;
-padding:5px;
-}
-.boxShapeobjectactions .body ul.cpsskinsMenu li.selected a {
-border-style:none solid;
-border-width:1px;
-padding:5px;
-}
-.boxColorobjectactions .title {
-background-color:#D0D0D0;
-border-color:#999999;
-color:Black;
-}
-.boxColorobjectactions .title a {
-color:Black;
-}
-.boxColorobjectactions .body {
-background-color:transparent;
-border-color:#BCBCBC;
-}
-.boxColorobjectactions .body ul.cpsskinsMenu li a {
-border-color:transparent;
-}
-.boxColorobjectactions .body ul.cpsskinsMenu li.selected a {
-border-color:transparent;
-}
-.boxColorobjectactions .body ul.cpsskinsMenu li a {
-background-color:transparent;
-}
-.boxColorobjectactions .body ul.cpsskinsMenu li a:hover, .boxColorobjectactions .body ul.cpsskinsMenu li.selected a {
-background-color:#F1F2F3;
-}
-.boxShapenavbox .title {
-border-style:none;
-border-width:0px;
-display:inline;
-font-family:arial,sans-serif,Verdana,Helvetica;
-font-size:12px;
-font-size-adjust:none;
-font-stretch:normal;
-font-style:normal;
-font-variant:normal;
-font-weight:bold;
-line-height:normal;
-padding:0px;
-}
-.boxShapenavbox .body {
-border-style:solid;
-border-width:0px;
-padding:10px 0pt 0pt;
-}
-.boxShapenavbox .body ul.cpsskinsMenu li a {
-border-style:none;
-border-width:0px;
-margin:1px 3px;
-padding:1px 0px 1px 21px;
-}
-.boxShapenavbox .body ul.cpsskinsMenu li.selected a {
-border-style:solid;
-border-width:0px;
-margin:0px 3px;
-padding:1px 0px 1px 21px;
-}
-.boxColornavbox .title {
-background-color:transparent;
-border-color:transparent;
-color:#666666;
-}
-.boxColornavbox .title a {
-color:#666666;
-}
-.boxColornavbox .body {
-background-color:transparent;
-border-color:transparent;
-}
-.boxColornavbox .body ul.cpsskinsMenu li a {
-border-color:transparent;
-}
-.boxColornavbox .body ul.cpsskinsMenu li.selected a {
-border-color:transparent;
-}
-.boxColornavbox .body ul.cpsskinsMenu li a {
-background-color:transparent;
-}
-.boxColornavbox .body ul.cpsskinsMenu li a:hover, .boxColornavbox .body ul.cpsskinsMenu li.selected a {
-background-color:#F1F2F3;
-}
-.fontColormini h1, .fontColormini .h1 {
-border-color:#666666;
-color:Black;
-}
-.fontColormini h2, .fontColormini .h2 {
-border-color:#666666;
-color:Black;
-}
-.fontColormini h3, .fontColormini .h3 {
-border-color:#666666;
-color:Black;
-}
-.fontColormini h4, .fontColormini .h4, .fontColormini h5, .fontColormini .h5, .fontColormini h6, .fontColormini .h6 {
-border-color:#666666;
-color:Black;
-}
-.fontColormini a, .fontColormini a div, .fontColormini a span {
-color:#0066CC;
-}
-.fontColormini a:visited, .fontColormini a:visited div, .fontColormini a:visited span {
-color:#003399;
-}
-.fontColormini a:active, .fontColormini a:active div, .fontColormini a:active span {
-color:blue;
-}
-.fontColormini a:hover, .fontColormini a:hover div, .fontColormini a:hover span {
-color:#0066CC;
-}
-.colorfontcolorgray {
-background-color:transparent;
-border-color:transparent;
-color:#666666;
-}
-.fontColordefaultnovisitedlinks h1, .fontColordefaultnovisitedlinks .h1 {
-border-color:#666666;
-color:Black;
-}
-.fontColordefaultnovisitedlinks h2, .fontColordefaultnovisitedlinks .h2 {
-border-color:#666666;
-color:Black;
-}
-.fontColordefaultnovisitedlinks h3, .fontColordefaultnovisitedlinks .h3 {
-border-color:#666666;
-color:Black;
-}
-.fontColordefaultnovisitedlinks h4, .fontColordefaultnovisitedlinks .h4, .fontColordefaultnovisitedlinks h5, .fontColordefaultnovisitedlinks .h5, .fontColordefaultnovisitedlinks h6, .fontColordefaultnovisitedlinks .h6 {
-border-color:#666666;
-color:Black;
-}
-.fontColordefaultnovisitedlinks a, .fontColordefaultnovisitedlinks a div, .fontColordefaultnovisitedlinks a span {
-color:#0066CC;
-}
-.fontColordefaultnovisitedlinks a:visited, .fontColordefaultnovisitedlinks a:visited div, .fontColordefaultnovisitedlinks a:visited span {
-color:#0066CC;
-}
-.fontColordefaultnovisitedlinks a:active, .fontColordefaultnovisitedlinks a:active div, .fontColordefaultnovisitedlinks a:active span {
-color:blue;
-}
-.fontColordefaultnovisitedlinks a:hover, .fontColordefaultnovisitedlinks a:hover div, .fontColordefaultnovisitedlinks a:hover span {
-color:#0066CC;
-}
-.fontShapeactions {
-font-family:Arial,sans-serif,Verdana,Helvetica !important;
-font-size:9px !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:normal !important;
-line-height:normal !important;
-}
-.fontShapeactions p {
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:100% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:normal !important;
-line-height:normal !important;
-padding:0em;
-}
-.fontShapeactions h1, .fontShapeactions .h1 {
-border-style:none;
-border-width:1px;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:150% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:normal !important;
-line-height:normal !important;
-padding:0.8em 0em 0em;
-}
-.fontShapeactions h2, .fontShapeactions .h2 {
-border-style:none;
-border-width:1px;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:125% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-padding:0.6em 0em 0em;
-}
-.fontShapeactions h3, .fontShapeactions .h3 {
-border-style:none;
-border-width:1px;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:120% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-padding:0.6em 0em 0em;
-}
-.fontShapeactions h4, .fontShapeactions .h4, .fontShapeactions h5, .fontShapeactions .h5, .fontShapeactions h6, .fontShapeactions .h6 {
-border-style:none;
-border-width:1px;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:115% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-padding:0.4em 0em 0em;
-}
-.fontShapeactions a, .fontShapeactions a div, .fontShapeactions a span {
-text-decoration:none;
-}
-.fontShapeactions a:visited, .fontShapeactions a:visited div, .fontShapeactions a:visited span {
-text-decoration:none;
-}
-.fontShapeactions a:active, .fontShapeactions a:active div, .fontShapeactions a:active span {
-text-decoration:underline;
-}
-.fontShapeactions a:hover, .fontShapeactions a:hover div, .fontShapeactions a:hover span {
-text-decoration:none;
-}
-.boxCornerRoundedBoxCorners {
-background-color:white;
-border:1px solid #BCBCBC;
-}
-.boxCornerRoundedBoxCorners .rbtop div {
-background:transparent url(<dtml-var base_url>backgrounds/corner1.png) no-repeat scroll left top;
-height:9px;
-}
-.boxCornerRoundedBoxCorners .rbtop {
-background:transparent url(<dtml-var base_url>backgrounds/corner2.png) no-repeat scroll right top;
-height:9px;
-}
-.boxCornerRoundedBoxCorners .rbbot div {
-background:transparent url(<dtml-var base_url>backgrounds/corner4.png) no-repeat scroll left bottom;
-height:9px;
-}
-.boxCornerRoundedBoxCorners .rbbot {
-background:transparent url(<dtml-var base_url>backgrounds/corner3.png) no-repeat scroll right bottom;
-height:9px;
-}
-.portalTabPortalTabStyleuseractions ul.cpsskinsMenu li {
-margin:0pt 5px 0pt 0pt;
-}
-.portalTabPortalTabStyleuseractions ul.cpsskinsMenu li a {
-padding:1px 0px;
-}
-.colortitlebackground {
-background-color:#1F4485;
-background-image:url(<dtml-var base_url>backgrounds/cps_athens.png);
-background-position:left top;
-background-repeat:no-repeat;
-border-color:transparent;
-color:#000000;
-}
-.boxCornerhalfRoundedBox {
-background-color:#FFFFFF;
-border:1px solid #BCBCBC;
-}
-.boxCornerhalfRoundedBox .rbtop div {
-background:transparent url(<dtml-var base_url>backgrounds/scorner1.png) no-repeat scroll left top;
-height:9px;
-}
-.boxCornerhalfRoundedBox .rbtop {
-background:transparent url(<dtml-var base_url>backgrounds/scorner2.png) no-repeat scroll right top;
-height:9px;
-}
-.boxCornerhalfRoundedBox .rbbot div {
-background:transparent url(<dtml-var base_url>backgrounds/corner4.png) no-repeat scroll left bottom;
-height:9px;
-}
-.boxCornerhalfRoundedBox .rbbot {
-background:transparent url(<dtml-var base_url>backgrounds/corner3.png) no-repeat scroll right bottom;
-height:9px;
-}
-.fontShapeTitleindex {
-font-family:Arial,sans-serif,Verdana,Helvetica !important;
-font-size:13px !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:normal !important;
-line-height:normal !important;
-}
-.fontShapeTitleindex p {
-font-family:Arial,sans-serif,Verdana,Helvetica !important;
-font-size:100% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:normal !important;
-line-height:normal !important;
-padding:0em;
-}
-.fontShapeTitleindex h1, .fontShapeTitleindex .h1 {
-border-style:none;
-border-width:0px;
-font-family:Arial,sans-serif,Verdana,Helvetica !important;
-font-size:150% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-margin:0px;
-padding:0px;
-}
-.fontShapeTitleindex h2, .fontShapeTitleindex .h2 {
-border-style:none;
-border-width:0pt;
-font-family:Arial,sans-serif,Verdana,Helvetica !important;
-font-size:150% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-padding:0.6em 0em 0em;
-}
-.fontShapeTitleindex h3, .fontShapeTitleindex .h3 {
-border-style:none;
-border-width:0pt;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:125% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-padding:0.6em 0em 0em;
-}
-.fontShapeTitleindex h4, .fontShapeTitleindex .h4, .fontShapeTitleindex h5, .fontShapeTitleindex .h5, .fontShapeTitleindex h6, .fontShapeTitleindex .h6 {
-border-style:none;
-border-width:0pt;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:100% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-padding:0.4em 0em 0em;
-}
-.fontShapeTitleindex a, .fontShapeTitleindex a div, .fontShapeTitleindex a span {
-text-decoration:none;
-}
-.fontShapeTitleindex a:visited, .fontShapeTitleindex a:visited div, .fontShapeTitleindex a:visited span {
-text-decoration:none;
-}
-.fontShapeTitleindex a:active, .fontShapeTitleindex a:active div, .fontShapeTitleindex a:active span {
-text-decoration:underline overline;
-}
-.fontShapeTitleindex a:hover, .fontShapeTitleindex a:hover div, .fontShapeTitleindex a:hover span {
-text-decoration:underline;
-}
-.fontColortitleindex h1, .fontColortitleindex .h1 {
-border-color:#666666;
-color:#003399;
-}
-.fontColortitleindex h2, .fontColortitleindex .h2 {
-border-color:#666666;
-color:#454545;
-}
-.fontColortitleindex h3, .fontColortitleindex .h3 {
-border-color:#666666;
-color:#666666;
-}
-.fontColortitleindex h4, .fontColortitleindex .h4, .fontColortitleindex h5, .fontColortitleindex .h5, .fontColortitleindex h6, .fontColortitleindex .h6 {
-border-color:#666666;
-color:Black;
-}
-.fontColortitleindex a, .fontColortitleindex a div, .fontColortitleindex a span {
-color:#0066CC;
-}
-.fontColortitleindex a:visited, .fontColortitleindex a:visited div, .fontColortitleindex a:visited span {
-color:#003399;
-}
-.fontColortitleindex a:active, .fontColortitleindex a:active div, .fontColortitleindex a:active span {
-color:blue;
-}
-.fontColortitleindex a:hover, .fontColortitleindex a:hover div, .fontColortitleindex a:hover span {
-color:#0066CC;
-}
-.boxShapeLatestbox .title {
-border-style:none;
-border-width:0px;
-display:inline;
-font-family:arial,sans-serif;
-font-size:175%;
-font-size-adjust:none;
-font-stretch:normal;
-font-style:normal;
-font-variant:normal;
-font-weight:bold;
-line-height:normal;
-padding:0px 5px 0px 10px;
-}
-.boxShapeLatestbox .body {
-border-style:none;
-border-width:0px;
-padding:10px;
-}
-.boxShapeLatestbox .body ul.cpsskinsMenu li a {
-border-style:none;
-border-width:1px;
-margin:2px;
-padding:2px;
-}
-.boxShapeLatestbox .body ul.cpsskinsMenu li.selected a {
-border-style:none;
-border-width:0px;
-margin:2px;
-padding:2px;
-}
-.boxColortitleindex .title {
-background-color:#FFFFFF;
-border-color:transparent;
-color:#003399;
-}
-.boxColortitleindex .title a {
-color:#003399;
-}
-.boxColortitleindex .body {
-background-color:#FFFFFF;
-border-color:#999999;
-}
-.boxColortitleindex .body ul.cpsskinsMenu li a {
-border-color:#FFFFFF;
-}
-.boxColortitleindex .body ul.cpsskinsMenu li.selected a {
-border-color:transparent;
-}
-.boxColortitleindex .body ul.cpsskinsMenu li a {
-background-color:#FFFFFF;
-}
-.boxColortitleindex .body ul.cpsskinsMenu li a:hover, .boxColortitleindex .body ul.cpsskinsMenu li.selected a {
-background-color:#E7E7E7;
-}
-.boxColortitleindex .body ul.cpsskinsMenu li a {
-background-image:url(<dtml-var base_url>icons/blakbullet.png);
-padding-left:20px !important;
-}
-.boxColortitleindex .body ul.cpsskinsMenu li.selected a {
-background-image:url(<dtml-var base_url>icons/blakbullet.png);
-padding-left:20px !important;
-}
-.shapeAreaShape1 {
-border-style:solid;
-border-width:1px 0pt 0pt;
-text-transform:none;
-}
-.shapeAreaShape2 {
-border-style:solid;
-border-width:0pt 1px 0pt 0pt;
-text-transform:none;
-}
-.shapeAreaShape3 {
-border-style:solid;
-border-width:0pt 0pt 1px;
-text-transform:none;
-}
-.shapeAreaShape4 {
-border-style:solid;
-border-width:0pt 0pt 0pt 1px;
-text-transform:none;
-}
-.shapeAreaShape5 {
-border-style:solid;
-border-width:0px 1px 1px 0px;
-text-transform:none;
-}
-.colorAreaColor {
-background-color:#FFFFFF;
-background-repeat:repeat;
-border-color:#CBD3D7;
-color:#000000;
-}
-.colorUnibenColor {
-background-color:#D6ACE8;
-border-color:#8900CD;
-color:#000000;
-}
-.shapeAreaShape6 {
-border-style:solid;
-border-width:1px 1px 1px 0px;
-text-transform:none;
-}
-.colorWAeUPColor {
-background-color:#CBD3D7;
-border-color:#CBD3D7;
-color:#000000;
-}
-.shapeAreaShape7 {
-border-style:solid;
-border-width:0px 1px 1px;
-text-transform:none;
-}
-.shapeAreaShape8 {
-border-style:solid;
-border-width:1px 1px 0px;
-text-transform:none;
-}
-.shapeAreaShape {
-border-style:solid;
-border-width:1px;
-text-transform:none;
-}
-.shapeAreaShape9 {
-border-style:solid;
-border-width:1px 0px 0px 1px;
-text-transform:none;
-}
-.shapeAreaShape10 {
-border-style:solid;
-border-width:1px;
-text-transform:none;
-}
-.colorSciAfrColor {
-background-color:#840000;
-border-color:#CCCCCC;
-color:#000000;
-}
-
-.fontColornavigation h1, .fontColornavigation .h1 {
-border-color:#666666;
-color:Black;
-}
-.fontColornavigation h2, .fontColornavigation .h2 {
-border-color:#666666;
-color:Black;
-}
-.fontColornavigation h3, .fontColornavigation .h3 {
-border-color:#666666;
-color:Black;
-}
-.fontColornavigation h4, .fontColornavigation .h4, .fontColornavigation h5, .fontColornavigation .h5, .fontColornavigation h6, .fontColornavigation .h6 {
-border-color:#666666;
-color:Black;
-}
-.fontColornavigation a, .fontColornavigation a div, .fontColornavigation a span {
-color:black;
-}
-.fontColornavigation a:visited, .fontColornavigation a:visited div, .fontColornavigation a:visited span {
-color:black;
-}
-.fontColornavigation a:active, .fontColornavigation a:active div, .fontColornavigation a:active span {
-color:black;
-}
-.fontColornavigation a:hover, .fontColornavigation a:hover div, .fontColornavigation a:hover span {
-color:black;
-}
-.fontShapenavigation {
-font-family:Arial,sans-serif,Verdana,Helvetica !important;
-font-size:12px !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:normal !important;
-line-height:normal !important;
-}
-.fontShapenavigation p {
-font-family:Arial,Verdana,Helvetica,sans-serif !important;
-font-size:100% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:normal !important;
-line-height:normal !important;
-}
-.fontShapenavigation h1, .fontShapenavigation .h1 {
-border-style:none;
-border-width:1px;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:150% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:normal !important;
-line-height:normal !important;
-padding:0.8em 0em 0em;
-}
-.fontShapenavigation h2, .fontShapenavigation .h2 {
-border-style:none;
-border-width:1px;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:125% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-padding:0.6em 0em 0em;
-}
-.fontShapenavigation h3, .fontShapenavigation .h3 {
-border-style:none;
-border-width:1px;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:120% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-padding:0.6em 0em 0em;
-}
-.fontShapenavigation h4, .fontShapenavigation .h4, .fontShapenavigation h5, .fontShapenavigation .h5, .fontShapenavigation h6, .fontShapenavigation .h6 {
-border-style:none;
-border-width:1px;
-font-family:Verdana,Arial,Helvetica,sans-serif !important;
-font-size:115% !important;
-font-size-adjust:none !important;
-font-stretch:normal !important;
-font-style:normal !important;
-font-variant:normal !important;
-font-weight:bold !important;
-line-height:normal !important;
-padding:0.4em 0em 0em;
-}
-.fontShapenavigation a, .fontShapenavigation a div, .fontShapenavigation a span {
-text-decoration:none;
-}
-.fontShapenavigation a:visited, .fontShapenavigation a:visited div, .fontShapenavigation a:visited span {
-text-decoration:none;
-}
-.fontShapenavigation a:active, .fontShapenavigation a:active div, .fontShapenavigation a:active span {
-text-decoration:none;
-}
-.fontShapenavigation a:hover, .fontShapenavigation a:hover div, .fontShapenavigation a:hover span {
-text-decoration:underline;
-}
-</dtml-let>
Index: /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/common2.css.dtml
===================================================================
--- /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/common2.css.dtml	(revision 1692)
+++ /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/common2.css.dtml	(revision 1692)
@@ -0,0 +1,1296 @@
+<dtml-let base_url="getBaseUrl()">
+html, body {
+height:100%;
+}
+input, textarea, select, button {
+background-color:white;
+margin:0pt;
+}
+input {
+border:1px inset #757575;
+}
+input, button {
+padding:3px;
+}
+input[type="radio"], input[type="checkbox"] {
+border:medium none;
+}
+.fileview {
+padding:3px;
+}
+.statusmessage {
+margin-bottom:9px;
+padding:3px;
+}
+input.SearchBox {
+background:white url(http://localhost:8080/cpsskins/cpsskins_images/search_icon.png) no-repeat scroll left center;
+border:1px inset #757575;
+padding:2px 2px 2px 20px;
+}
+div.searchField {
+background:transparent url(http://localhost:8080/cpsskins/cpsskins_images/portlet_search_icon.png) no-repeat scroll left center;
+padding:2px 2px 2px 20px;
+}
+.toggle_icon {
+clear:left;
+float:left;
+padding:2px 0pt 0pt 3px;
+}
+.missing_toggle {
+padding:0pt 0pt 0pt 13px;
+}
+.tree_node {
+padding:0pt 0pt 0pt 8px;
+}
+.tree_leaf {
+padding:0pt 0pt 0pt 22px;
+}
+.action_icon {
+clear:left;
+float:left;
+padding:0pt 6px 0pt 0pt;
+}
+.cpsskinsBox ul.cpsskinsMenu, .cpsskinsBox ul.cpsskinsMenu li {
+display:inline;
+line-height:normal;
+list-style-type:none;
+margin:0px;
+padding:0px;
+}
+.cpsskinsBox ul.cpsskinsMenu li a {
+background-position:left top;
+background-repeat:no-repeat;
+display:block;
+}
+.cpsskinsBox ul.cpsskinsMenu li a.noicon, .cpsskinsBox ul.cpsskinsMenu li.selected a.noicon {
+background-image:none !important;
+padding-left:2px !important;
+}
+.cpsskinsBox ul.cpsskinsMenu li a span.itemDescription {
+display:block;
+font-size:85%;
+}
+div.xmlExportButtons {
+padding-top:1em;
+text-align:right;
+}
+div.xmlExportButtons a {
+background:#FF6600 none repeat scroll 0%;
+border:0.1em outset #FF6600;
+color:#FFFFFF !important;
+font-family:'Lucida Grande',Arial,Helvetica,sans-serif !important;
+font-size:70% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+margin:0pt 0.1em;
+padding:0pt 0.3em;
+text-decoration:none;
+}
+.cpsskinsTab ul.cpsskinsMenu, .cpsskinsTab ul.cpsskinsMenu li {
+display:inline;
+line-height:normal;
+list-style-type:none;
+margin:0px;
+padding:0px;
+}
+.cpsskinsTab ul.cpsskinsMenu li a {
+background-position:left center;
+background-repeat:no-repeat;
+display:inline;
+}
+.cpsskinsTab ul.cpsskinsMenu span.itemDescription {
+display:none;
+}
+.cpsskinsTab div.xmlExportButtons {
+display:none;
+}
+.cpsskinsBox .buttons {
+display:block;
+padding-bottom:1px;
+padding-right:1px;
+padding-top:1px;
+}
+.cpsskinsBox .buttons a {
+float:right;
+}
+.cpsskinsTabs {
+float:left;
+line-height:normal;
+text-align:left;
+width:100%;
+}
+.cpsskinsTabs ul {
+list-style-image:none;
+list-style-position:outside;
+list-style-type:none;
+margin:0pt;
+padding:0pt;
+}
+.cpsskinsTabs li {
+float:left;
+margin:0pt;
+padding:0pt;
+position:relative;
+}
+.cpsskinsTabs a {
+display:block;
+float:left;
+margin-left:0pt !important;
+text-decoration:none;
+}
+.cpsskinsTabs a {
+float:none;
+}
+.cpsskinsTabs ul.cpsskinsMenu span.itemDescription {
+display:none;
+}
+.cpsskinsTabs div.xmlExportButtons {
+display:none;
+}
+.cpsskinsTabs li ul {
+display:none;
+left:0pt;
+position:absolute;
+}
+.cpsskinsTabs li > ul {
+left:auto;
+top:auto;
+}
+.cpsskinsTabs li:hover ul, .cpsskinsTabs li.over ul {
+display:block;
+}
+.cpsskinsBoxCorners .rbtop div {
+left:-2px;
+position:relative;
+width:100%;
+}
+.cpsskinsBoxCorners .rbtop {
+position:relative;
+right:-1px;
+top:-1px;
+width:100%;
+}
+.cpsskinsBoxCorners .rbbot div {
+left:-2px;
+position:relative;
+width:100%;
+}
+.cpsskinsBoxCorners .rbbot {
+bottom:-1px;
+position:relative;
+right:-1px;
+width:100%;
+}
+.cpsskinsCalendar {
+border-collapse:collapse;
+text-align:center;
+}
+.cpsskinsCalendar .event {
+border-style:solid;
+border-width:1px;
+}
+.cpsskinsCalendar .event a {
+font-weight:bold;
+}
+.cpsskinsCalendar .todaynoevent {
+border-style:solid;
+border-width:2px;
+}
+.cpsskinsCalendar .todayevent {
+border-style:solid;
+border-width:2px;
+}
+.cpsskinsCalendar .todayevent a {
+font-weight:bold;
+}
+.cpsskinsCalendar .header {
+font-weight:bold;
+}
+.cpsskinsCalendar .weekdays td {
+border-style:solid none;
+border-width:1px;
+}
+.cpsskinsCalendar .preview {
+border-style:solid;
+border-width:1px;
+margin-top:0.5em;
+padding:0.2em;
+position:absolute;
+text-align:left;
+visibility:hidden;
+width:12em;
+}
+.hidden {
+display:none;
+}
+.cpsskinsHBox {
+margin:3px;
+}
+.cpsskinsHBox ul.cpsskinsMenu, .cpsskinsHBox ul.cpsskinsMenu li {
+display:inline;
+line-height:normal;
+list-style-type:none;
+padding:3px 0pt 2px;
+}
+* html .cpsskinsHBox ul.cpsskinsMenu {
+padding:0px;
+}
+* html .cpsskinsHBox ul.cpsskinsMenu li {
+padding:0px;
+}
+.cpsskinsHBox ul.cpsskinsMenu li a {
+background-position:left top;
+background-repeat:no-repeat;
+display:inline;
+margin-left:0pt !important;
+}
+.cpsskinsHBox ul.cpsskinsMenu span.itemDescription {
+display:none;
+}
+.cpsskinsHBox div.xmlExportButtons {
+display:none;
+}
+
+.colorHeadersideleft {
+background-color:#FFCA31;
+background-image:url(<dtml-var base_url>backgrounds/header_side_left.png);
+background-position:right top;
+background-repeat:repeat-y;
+border-color:transparent;
+color:#000000;
+}
+.colorHeadersideright {
+background-color:#FFCA31;
+background-image:url(<dtml-var base_url>backgrounds/header_side_right.png);
+background-position:left top;
+background-repeat:repeat-y;
+border-color:transparent;
+color:#000000;
+}
+.colorMainsideleft {
+background-color:gray;
+background-image:url(<dtml-var base_url>backgrounds/main_side_left.png);
+background-position:right top;
+background-repeat:repeat-y;
+border-color:transparent;
+color:#000000;
+}
+.colorMainsideright {
+background-color:gray;
+background-image:url(<dtml-var base_url>backgrounds/main_side_right.png);
+background-repeat:repeat-y;
+border-color:transparent;
+color:#000000;
+}
+.colorHeadercandybarbackground {
+background-color:#FF9900;
+background-image:url(<dtml-var base_url>backgrounds/header_background.png);
+background-repeat:repeat-x;
+color:#000000;
+}
+.portalTabTabStyle ul.cpsskinsMenu li {
+margin:0pt 2px 0pt 0pt;
+}
+.portalTabTabStyle ul.cpsskinsMenu li a {
+padding:3px 2px;
+}
+
+.colorFootergradient {
+background-color:#E7E7E7;
+background-image:url(<dtml-var base_url>backgrounds/footer_gradient.png);
+background-position:left bottom;
+background-repeat:repeat-x;
+border-color:transparent;
+color:#000000;
+}
+.colorgraye7 {
+background-color:#E7E7E7;
+background-repeat:repeat;
+border-color:transparent;
+color:#000000;
+}
+.fontShapeaverage {
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:12px !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+}
+.fontShapeaverage p {
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:100% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+padding:5px 10px 0px 0px;
+}
+.fontShapeaverage small {
+}
+.fontShapeaverage h1, .fontShapeaverage .h1 {
+border-style:none;
+border-width:0px;
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:185% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+margin:0px;
+padding:0px;
+}
+.fontShapeaverage h2, .fontShapeaverage .h2 {
+border-style:none;
+border-width:0px;
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:150% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+margin:10px 0px 5px;
+padding:0px;
+}
+.fontShapeaverage h3, .fontShapeaverage .h3 {
+border-style:none;
+border-width:0px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:125% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapeaverage h4, .fontShapeaverage .h4, .fontShapeaverage h5, .fontShapeaverage .h5, .fontShapeaverage h6, .fontShapeaverage .h6 {
+border-style:none;
+border-width:0pt;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:100% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+margin:10px 0px 5px;
+padding:0px;
+}
+.fontShapeaverage a, .fontShapeaverage a div, .fontShapeaverage a span {
+text-decoration:none;
+}
+.fontShapeaverage a:visited, .fontShapeaverage a:visited div, .fontShapeaverage a:visited span {
+text-decoration:none;
+}
+.fontShapeaverage a:active, .fontShapeaverage a:active div, .fontShapeaverage a:active span {
+text-decoration:underline overline;
+}
+.fontShapeaverage a:hover, .fontShapeaverage a:hover div, .fontShapeaverage a:hover span {
+text-decoration:underline;
+}
+.fontShapemini {
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:10px !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+}
+.fontShapemini p {
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:100% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+padding:0em;
+}
+.fontShapemini h1, .fontShapemini .h1 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:150% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+padding:0.8em 0em 0em;
+}
+.fontShapemini h2, .fontShapemini .h2 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:125% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapemini h3, .fontShapemini .h3 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:120% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapemini h4, .fontShapemini .h4, .fontShapemini h5, .fontShapemini .h5, .fontShapemini h6, .fontShapemini .h6 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:115% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.4em 0em 0em;
+}
+.fontShapemini a, .fontShapemini a div, .fontShapemini a span {
+text-decoration:none;
+}
+.fontShapemini a:visited, .fontShapemini a:visited div, .fontShapemini a:visited span {
+text-decoration:none;
+}
+.fontShapemini a:active, .fontShapemini a:active div, .fontShapemini a:active span {
+text-decoration:underline overline;
+}
+.fontShapemini a:hover, .fontShapemini a:hover div, .fontShapemini a:hover span {
+text-decoration:underline;
+}
+.colorNavboxstyle {
+background-color:#FFFFFF;
+background-image:url(<dtml-var base_url>backgrounds/whitemaintop.png);
+background-position:left bottom;
+background-repeat:no-repeat;
+border-color:transparent;
+color:#000000;
+}
+.boxShapeextraleftboxes .title {
+border-style:none;
+border-width:0pt;
+display:inline;
+font-family:arial,sans-serif,Verdana,Helvetica;
+font-size:12px;
+font-size-adjust:none;
+font-stretch:normal;
+font-style:normal;
+font-variant:normal;
+font-weight:bold;
+line-height:normal;
+padding:30px 10px 5px 5px;
+}
+.boxShapeextraleftboxes .body {
+border-style:none none solid;
+border-width:1px;
+padding:5px 5px 10px;
+}
+.boxShapeextraleftboxes .body ul.cpsskinsMenu li a {
+border-style:none;
+border-width:0pt;
+margin:0pt;
+padding:2px;
+}
+.boxShapeextraleftboxes .body ul.cpsskinsMenu li.selected a {
+border-style:none;
+border-width:0pt;
+margin:0pt;
+padding:0px;
+}
+.boxColorextraleftboxes .title {
+background-color:transparent;
+border-color:transparent;
+color:#666666;
+}
+.boxColorextraleftboxes .title a {
+color:#666666;
+}
+.boxColorextraleftboxes .body {
+background-color:transparent;
+border-color:#BCBCBC;
+}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a {
+border-color:transparent;
+}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a {
+border-color:transparent;
+}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a {
+background-color:transparent;
+}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a:hover, .boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a {
+background-color:transparent;
+}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a {
+background-image:url(<dtml-var base_url>images/blakbullet.png);
+padding-left:20px !important;
+}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a {
+background-image:url(<dtml-var base_url>images/blakbullet.png);
+padding-left:20px !important;
+}
+.fontColordefaultfontcolors h1, .fontColordefaultfontcolors .h1 {
+border-color:#666666;
+color:#4E4E4E;
+}
+.fontColordefaultfontcolors h2, .fontColordefaultfontcolors .h2 {
+border-color:#666666;
+color:#525252;
+}
+.fontColordefaultfontcolors h3, .fontColordefaultfontcolors .h3 {
+border-color:#666666;
+color:#666666;
+}
+.fontColordefaultfontcolors h4, .fontColordefaultfontcolors .h4, .fontColordefaultfontcolors h5, .fontColordefaultfontcolors .h5, .fontColordefaultfontcolors h6, .fontColordefaultfontcolors .h6 {
+border-color:#666666;
+color:Black;
+}
+.fontColordefaultfontcolors a, .fontColordefaultfontcolors a div, .fontColordefaultfontcolors a span {
+color:#0066CC;
+}
+.fontColordefaultfontcolors a:visited, .fontColordefaultfontcolors a:visited div, .fontColordefaultfontcolors a:visited span {
+color:#003399;
+}
+.fontColordefaultfontcolors a:active, .fontColordefaultfontcolors a:active div, .fontColordefaultfontcolors a:active span {
+color:blue;
+}
+.fontColordefaultfontcolors a:hover, .fontColordefaultfontcolors a:hover div, .fontColordefaultfontcolors a:hover span {
+color:#0066CC;
+}
+.colorAreaColormain {
+background-color:#E7E7E7;
+background-image:url(<dtml-var base_url>backgrounds/whitemaintop.png);
+background-position:left top;
+background-repeat:repeat-x;
+border-color:#BCBCBC;
+color:#333333;
+}
+.colormainlittlecorner {
+background-color:#E7E7E7;
+background-image:url(<dtml-var base_url>backgrounds/little_main_corner_e7_20px.png);
+background-position:left top;
+background-repeat:no-repeat;
+border-color:transparent;
+color:#666666;
+}
+.colormainleftborder {
+background-color:white;
+background-image:url(<dtml-var base_url>backgrounds/bc_pixel.png);
+background-position:left top;
+background-repeat:repeat-y;
+border-color:#BCBCBC;
+color:#000000;
+}
+.colormaintopcorner {
+background-color:#FFFFFF;
+background-image:url(<dtml-var base_url>backgrounds/main_top_corner.png);
+background-position:left top;
+background-repeat:no-repeat;
+border-color:transparent;
+color:#333333;
+}
+.boxShapeobjectactions .title {
+border-style:none solid none none;
+border-width:1px;
+display:inline;
+font-family:arial,sans-serif;
+font-size:12px;
+font-size-adjust:none;
+font-stretch:normal;
+font-style:normal;
+font-variant:normal;
+font-weight:normal;
+line-height:normal;
+padding:0pt;
+}
+.boxShapeobjectactions .body {
+border-style:none;
+border-width:1px;
+padding:0px;
+}
+.boxShapeobjectactions .body ul.cpsskinsMenu li a {
+border-style:none;
+border-width:0px;
+padding:5px;
+}
+.boxShapeobjectactions .body ul.cpsskinsMenu li.selected a {
+border-style:none solid;
+border-width:1px;
+padding:5px;
+}
+.boxColorobjectactions .title {
+background-color:#D0D0D0;
+border-color:#999999;
+color:Black;
+}
+.boxColorobjectactions .title a {
+color:Black;
+}
+.boxColorobjectactions .body {
+background-color:transparent;
+border-color:#BCBCBC;
+}
+.boxColorobjectactions .body ul.cpsskinsMenu li a {
+border-color:transparent;
+}
+.boxColorobjectactions .body ul.cpsskinsMenu li.selected a {
+border-color:transparent;
+}
+.boxColorobjectactions .body ul.cpsskinsMenu li a {
+background-color:transparent;
+}
+.boxColorobjectactions .body ul.cpsskinsMenu li a:hover, .boxColorobjectactions .body ul.cpsskinsMenu li.selected a {
+background-color:#F1F2F3;
+}
+.boxShapenavbox .title {
+border-style:none;
+border-width:0px;
+display:inline;
+font-family:arial,sans-serif,Verdana,Helvetica;
+font-size:12px;
+font-size-adjust:none;
+font-stretch:normal;
+font-style:normal;
+font-variant:normal;
+font-weight:bold;
+line-height:normal;
+padding:0px;
+}
+.boxShapenavbox .body {
+border-style:solid;
+border-width:0px;
+padding:10px 0pt 0pt;
+}
+.boxShapenavbox .body ul.cpsskinsMenu li a {
+border-style:none;
+border-width:0px;
+margin:1px 3px;
+padding:1px 0px 1px 21px;
+}
+.boxShapenavbox .body ul.cpsskinsMenu li.selected a {
+border-style:solid;
+border-width:0px;
+margin:0px 3px;
+padding:1px 0px 1px 21px;
+}
+.boxColornavbox .title {
+background-color:transparent;
+border-color:transparent;
+color:#666666;
+}
+.boxColornavbox .title a {
+color:#666666;
+}
+.boxColornavbox .body {
+background-color:transparent;
+border-color:transparent;
+}
+.boxColornavbox .body ul.cpsskinsMenu li a {
+border-color:transparent;
+}
+.boxColornavbox .body ul.cpsskinsMenu li.selected a {
+border-color:transparent;
+}
+.boxColornavbox .body ul.cpsskinsMenu li a {
+background-color:transparent;
+}
+.boxColornavbox .body ul.cpsskinsMenu li a:hover, .boxColornavbox .body ul.cpsskinsMenu li.selected a {
+background-color:#F1F2F3;
+}
+.fontColormini h1, .fontColormini .h1 {
+border-color:#666666;
+color:Black;
+}
+.fontColormini h2, .fontColormini .h2 {
+border-color:#666666;
+color:Black;
+}
+.fontColormini h3, .fontColormini .h3 {
+border-color:#666666;
+color:Black;
+}
+.fontColormini h4, .fontColormini .h4, .fontColormini h5, .fontColormini .h5, .fontColormini h6, .fontColormini .h6 {
+border-color:#666666;
+color:Black;
+}
+.fontColormini a, .fontColormini a div, .fontColormini a span {
+color:#0066CC;
+}
+.fontColormini a:visited, .fontColormini a:visited div, .fontColormini a:visited span {
+color:#003399;
+}
+.fontColormini a:active, .fontColormini a:active div, .fontColormini a:active span {
+color:blue;
+}
+.fontColormini a:hover, .fontColormini a:hover div, .fontColormini a:hover span {
+color:#0066CC;
+}
+.colorfontcolorgray {
+background-color:transparent;
+border-color:transparent;
+color:#666666;
+}
+.fontColordefaultnovisitedlinks h1, .fontColordefaultnovisitedlinks .h1 {
+border-color:#666666;
+color:Black;
+}
+.fontColordefaultnovisitedlinks h2, .fontColordefaultnovisitedlinks .h2 {
+border-color:#666666;
+color:Black;
+}
+.fontColordefaultnovisitedlinks h3, .fontColordefaultnovisitedlinks .h3 {
+border-color:#666666;
+color:Black;
+}
+.fontColordefaultnovisitedlinks h4, .fontColordefaultnovisitedlinks .h4, .fontColordefaultnovisitedlinks h5, .fontColordefaultnovisitedlinks .h5, .fontColordefaultnovisitedlinks h6, .fontColordefaultnovisitedlinks .h6 {
+border-color:#666666;
+color:Black;
+}
+.fontColordefaultnovisitedlinks a, .fontColordefaultnovisitedlinks a div, .fontColordefaultnovisitedlinks a span {
+color:#0066CC;
+}
+.fontColordefaultnovisitedlinks a:visited, .fontColordefaultnovisitedlinks a:visited div, .fontColordefaultnovisitedlinks a:visited span {
+color:#0066CC;
+}
+.fontColordefaultnovisitedlinks a:active, .fontColordefaultnovisitedlinks a:active div, .fontColordefaultnovisitedlinks a:active span {
+color:blue;
+}
+.fontColordefaultnovisitedlinks a:hover, .fontColordefaultnovisitedlinks a:hover div, .fontColordefaultnovisitedlinks a:hover span {
+color:#0066CC;
+}
+.fontShapeactions {
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:9px !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+}
+.fontShapeactions p {
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:100% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+padding:0em;
+}
+.fontShapeactions h1, .fontShapeactions .h1 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:150% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+padding:0.8em 0em 0em;
+}
+.fontShapeactions h2, .fontShapeactions .h2 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:125% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapeactions h3, .fontShapeactions .h3 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:120% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapeactions h4, .fontShapeactions .h4, .fontShapeactions h5, .fontShapeactions .h5, .fontShapeactions h6, .fontShapeactions .h6 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:115% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.4em 0em 0em;
+}
+.fontShapeactions a, .fontShapeactions a div, .fontShapeactions a span {
+text-decoration:none;
+}
+.fontShapeactions a:visited, .fontShapeactions a:visited div, .fontShapeactions a:visited span {
+text-decoration:none;
+}
+.fontShapeactions a:active, .fontShapeactions a:active div, .fontShapeactions a:active span {
+text-decoration:underline;
+}
+.fontShapeactions a:hover, .fontShapeactions a:hover div, .fontShapeactions a:hover span {
+text-decoration:none;
+}
+.boxCornerRoundedBoxCorners {
+background-color:white;
+border:1px solid #BCBCBC;
+}
+.boxCornerRoundedBoxCorners .rbtop div {
+background:transparent url(<dtml-var base_url>backgrounds/corner1.png) no-repeat scroll left top;
+height:9px;
+}
+.boxCornerRoundedBoxCorners .rbtop {
+background:transparent url(<dtml-var base_url>backgrounds/corner2.png) no-repeat scroll right top;
+height:9px;
+}
+.boxCornerRoundedBoxCorners .rbbot div {
+background:transparent url(<dtml-var base_url>backgrounds/corner4.png) no-repeat scroll left bottom;
+height:9px;
+}
+.boxCornerRoundedBoxCorners .rbbot {
+background:transparent url(<dtml-var base_url>backgrounds/corner3.png) no-repeat scroll right bottom;
+height:9px;
+}
+.portalTabPortalTabStyleuseractions ul.cpsskinsMenu li {
+margin:0pt 5px 0pt 0pt;
+}
+.portalTabPortalTabStyleuseractions ul.cpsskinsMenu li a {
+padding:1px 0px;
+}
+.colortitlebackground {
+background-color:#1F4485;
+background-image:url(<dtml-var base_url>backgrounds/cps_athens.png);
+background-position:left top;
+background-repeat:no-repeat;
+border-color:transparent;
+color:#000000;
+}
+.boxCornerhalfRoundedBox {
+background-color:#FFFFFF;
+border:1px solid #BCBCBC;
+}
+.boxCornerhalfRoundedBox .rbtop div {
+background:transparent url(<dtml-var base_url>backgrounds/scorner1.png) no-repeat scroll left top;
+height:9px;
+}
+.boxCornerhalfRoundedBox .rbtop {
+background:transparent url(<dtml-var base_url>backgrounds/scorner2.png) no-repeat scroll right top;
+height:9px;
+}
+.boxCornerhalfRoundedBox .rbbot div {
+background:transparent url(<dtml-var base_url>backgrounds/corner4.png) no-repeat scroll left bottom;
+height:9px;
+}
+.boxCornerhalfRoundedBox .rbbot {
+background:transparent url(<dtml-var base_url>backgrounds/corner3.png) no-repeat scroll right bottom;
+height:9px;
+}
+.fontShapeTitleindex {
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:13px !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+}
+.fontShapeTitleindex p {
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:100% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+padding:0em;
+}
+.fontShapeTitleindex h1, .fontShapeTitleindex .h1 {
+border-style:none;
+border-width:0px;
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:150% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+margin:0px;
+padding:0px;
+}
+.fontShapeTitleindex h2, .fontShapeTitleindex .h2 {
+border-style:none;
+border-width:0pt;
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:150% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapeTitleindex h3, .fontShapeTitleindex .h3 {
+border-style:none;
+border-width:0pt;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:125% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapeTitleindex h4, .fontShapeTitleindex .h4, .fontShapeTitleindex h5, .fontShapeTitleindex .h5, .fontShapeTitleindex h6, .fontShapeTitleindex .h6 {
+border-style:none;
+border-width:0pt;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:100% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.4em 0em 0em;
+}
+.fontShapeTitleindex a, .fontShapeTitleindex a div, .fontShapeTitleindex a span {
+text-decoration:none;
+}
+.fontShapeTitleindex a:visited, .fontShapeTitleindex a:visited div, .fontShapeTitleindex a:visited span {
+text-decoration:none;
+}
+.fontShapeTitleindex a:active, .fontShapeTitleindex a:active div, .fontShapeTitleindex a:active span {
+text-decoration:underline overline;
+}
+.fontShapeTitleindex a:hover, .fontShapeTitleindex a:hover div, .fontShapeTitleindex a:hover span {
+text-decoration:underline;
+}
+.fontColortitleindex h1, .fontColortitleindex .h1 {
+border-color:#666666;
+color:#003399;
+}
+.fontColortitleindex h2, .fontColortitleindex .h2 {
+border-color:#666666;
+color:#454545;
+}
+.fontColortitleindex h3, .fontColortitleindex .h3 {
+border-color:#666666;
+color:#666666;
+}
+.fontColortitleindex h4, .fontColortitleindex .h4, .fontColortitleindex h5, .fontColortitleindex .h5, .fontColortitleindex h6, .fontColortitleindex .h6 {
+border-color:#666666;
+color:Black;
+}
+.fontColortitleindex a, .fontColortitleindex a div, .fontColortitleindex a span {
+color:#0066CC;
+}
+.fontColortitleindex a:visited, .fontColortitleindex a:visited div, .fontColortitleindex a:visited span {
+color:#003399;
+}
+.fontColortitleindex a:active, .fontColortitleindex a:active div, .fontColortitleindex a:active span {
+color:blue;
+}
+.fontColortitleindex a:hover, .fontColortitleindex a:hover div, .fontColortitleindex a:hover span {
+color:#0066CC;
+}
+.boxShapeLatestbox .title {
+border-style:none;
+border-width:0px;
+display:inline;
+font-family:arial,sans-serif;
+font-size:175%;
+font-size-adjust:none;
+font-stretch:normal;
+font-style:normal;
+font-variant:normal;
+font-weight:bold;
+line-height:normal;
+padding:0px 5px 0px 10px;
+}
+.boxShapeLatestbox .body {
+border-style:none;
+border-width:0px;
+padding:10px;
+}
+.boxShapeLatestbox .body ul.cpsskinsMenu li a {
+border-style:none;
+border-width:1px;
+margin:2px;
+padding:2px;
+}
+.boxShapeLatestbox .body ul.cpsskinsMenu li.selected a {
+border-style:none;
+border-width:0px;
+margin:2px;
+padding:2px;
+}
+.boxColortitleindex .title {
+background-color:#FFFFFF;
+border-color:transparent;
+color:#003399;
+}
+.boxColortitleindex .title a {
+color:#003399;
+}
+.boxColortitleindex .body {
+background-color:#FFFFFF;
+border-color:#999999;
+}
+.boxColortitleindex .body ul.cpsskinsMenu li a {
+border-color:#FFFFFF;
+}
+.boxColortitleindex .body ul.cpsskinsMenu li.selected a {
+border-color:transparent;
+}
+.boxColortitleindex .body ul.cpsskinsMenu li a {
+background-color:#FFFFFF;
+}
+.boxColortitleindex .body ul.cpsskinsMenu li a:hover, .boxColortitleindex .body ul.cpsskinsMenu li.selected a {
+background-color:#E7E7E7;
+}
+.boxColortitleindex .body ul.cpsskinsMenu li a {
+background-image:url(<dtml-var base_url>images/blakbullet.png);
+padding-left:20px !important;
+}
+.boxColortitleindex .body ul.cpsskinsMenu li.selected a {
+background-image:url(<dtml-var base_url>images/blakbullet.png);
+padding-left:20px !important;
+}
+.shapeAreaShape1 {
+border-style:solid;
+border-width:1px 0pt 0pt;
+text-transform:none;
+}
+.shapeAreaShape2 {
+border-style:solid;
+border-width:0pt 1px 0pt 0pt;
+text-transform:none;
+}
+.shapeAreaShape3 {
+border-style:solid;
+border-width:0pt 0pt 1px;
+text-transform:none;
+}
+.shapeAreaShape4 {
+border-style:solid;
+border-width:0pt 0pt 0pt 1px;
+text-transform:none;
+}
+.shapeAreaShape5 {
+border-style:solid;
+border-width:0px 1px 1px 0px;
+text-transform:none;
+}
+.colorAreaColor {
+background-color:#FFFFFF;
+background-repeat:repeat;
+border-color:#CBD3D7;
+color:#000000;
+}
+.colorUnibenColor {
+background-color:#D6ACE8;
+border-color:#8900CD;
+color:#000000;
+}
+.shapeAreaShape6 {
+border-style:solid;
+border-width:1px 1px 1px 0px;
+text-transform:none;
+}
+.colorWAeUPColor {
+background-color:#CBD3D7;
+border-color:#CBD3D7;
+color:#000000;
+}
+.shapeAreaShape7 {
+border-style:solid;
+border-width:0px 1px 1px;
+text-transform:none;
+}
+.shapeAreaShape8 {
+border-style:solid;
+border-width:1px 1px 0px;
+text-transform:none;
+}
+.shapeAreaShape {
+border-style:solid;
+border-width:1px;
+text-transform:none;
+}
+.shapeAreaShape9 {
+border-style:solid;
+border-width:1px 0px 0px 1px;
+text-transform:none;
+}
+.shapeAreaShape10 {
+border-style:solid;
+border-width:1px;
+text-transform:none;
+}
+.colorSciAfrColor {
+background-color:#840000;
+border-color:#CCCCCC;
+color:#000000;
+}
+
+.fontColornavigation h1, .fontColornavigation .h1 {
+border-color:#666666;
+color:Black;
+}
+.fontColornavigation h2, .fontColornavigation .h2 {
+border-color:#666666;
+color:Black;
+}
+.fontColornavigation h3, .fontColornavigation .h3 {
+border-color:#666666;
+color:Black;
+}
+.fontColornavigation h4, .fontColornavigation .h4, .fontColornavigation h5, .fontColornavigation .h5, .fontColornavigation h6, .fontColornavigation .h6 {
+border-color:#666666;
+color:Black;
+}
+.fontColornavigation a, .fontColornavigation a div, .fontColornavigation a span {
+color:black;
+}
+.fontColornavigation a:visited, .fontColornavigation a:visited div, .fontColornavigation a:visited span {
+color:black;
+}
+.fontColornavigation a:active, .fontColornavigation a:active div, .fontColornavigation a:active span {
+color:black;
+}
+.fontColornavigation a:hover, .fontColornavigation a:hover div, .fontColornavigation a:hover span {
+color:black;
+}
+.fontShapenavigation {
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:12px !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+}
+.fontShapenavigation p {
+font-family:Arial,Verdana,Helvetica,sans-serif !important;
+font-size:100% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+}
+.fontShapenavigation h1, .fontShapenavigation .h1 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:150% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+padding:0.8em 0em 0em;
+}
+.fontShapenavigation h2, .fontShapenavigation .h2 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:125% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapenavigation h3, .fontShapenavigation .h3 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:120% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapenavigation h4, .fontShapenavigation .h4, .fontShapenavigation h5, .fontShapenavigation .h5, .fontShapenavigation h6, .fontShapenavigation .h6 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:115% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.4em 0em 0em;
+}
+.fontShapenavigation a, .fontShapenavigation a div, .fontShapenavigation a span {
+text-decoration:none;
+}
+.fontShapenavigation a:visited, .fontShapenavigation a:visited div, .fontShapenavigation a:visited span {
+text-decoration:none;
+}
+.fontShapenavigation a:active, .fontShapenavigation a:active div, .fontShapenavigation a:active span {
+text-decoration:none;
+}
+.fontShapenavigation a:hover, .fontShapenavigation a:hover div, .fontShapenavigation a:hover span {
+text-decoration:underline;
+}
+</dtml-let>
Index: /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/get_waeup_skin.py
===================================================================
--- /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/get_waeup_skin.py	(revision 1691)
+++ /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/get_waeup_skin.py	(revision 1692)
@@ -8,5 +8,6 @@
 member = mtool.getAuthenticatedMember()
 roles = member.getRoles()
-if 'Manager' in roles or 'SectionManager' in roles:
-    return 'WAeUP_Backoffice'
-return 'WAeUP_Student'
+if 'Student' in roles or mtool.isAnonymousUser():
+     return 'WAeUP_Student'
+return 'WAeUP_Backoffice'
+
Index: /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/main_template.pt
===================================================================
--- /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/main_template.pt	(revision 1691)
+++ /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/main_template.pt	(revision 1692)
@@ -24,4 +24,8 @@
   in_ws here/isInWorkspace;
   waeup_skin here/get_waeup_skin;
+  student_theme python:test(waeup_skin == 'WAeUP_Student',1,0);
+  navigation_slot python:test(student_theme,'student_navigation_slot','navigation_slot');
+  object_tabs python:test(student_theme,'student_object_tabs','staff_object_tabs');
+  
   ">
   <metal:block define-slot="doctype"><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
@@ -47,5 +51,5 @@
                 tal:attributes="href string:${base_url}${waeup_skin}/render.css" />
           <link rel="stylesheet" type="text/css" media="all"
-                tal:attributes="href string:${base_url}common-css2.css" />                
+                tal:attributes="href string:${base_url}common2.css" />                
           <metal:block define-slot="style_slot" />
         </metal:block>
@@ -62,5 +66,4 @@
             tal:attributes="href string:${base_url}icons/ng.png"
             type="image/png" />
-      <!-- CSS1 -->
     </head>
     <body tal:condition="emptybody"
@@ -86,5 +89,5 @@
       
       
-      <table summary="Page Block"
+      <table summary="Logo Block"
              style="margin-left: auto; margin-right: auto; width: 100%;"
              class="shapeNoBorder colorTransparent" cellpadding="0"
@@ -94,9 +97,9 @@
             <td style="width: 20px;" valign="top"></td>
             <td valign="top" style="width: 80px; padding: 0.5em; text-align: right;">
-              <img tal:attributes="src string:${base_url}uniben_mark.jpg"  alt="Logo"
+              <img tal:attributes="src string:${base_url}images/uniben_mark.jpg"  alt="Logo"
                        height="84" width="82" />
             </td>
             <td style="padding: 2em 0em 0em 0em; text-align: left;" valign="top">
-              <img tal:attributes="src string:${base_url}uniben_logo.gif" 
+              <img tal:attributes="src string:${base_url}images/uniben_logo.gif" 
                        alt="Logo" height="51" width="234" />
             </td>
@@ -105,16 +108,87 @@
         </tbody>
       </table>
-      
-      
-    <metal:block use-macro="here/?waeup_skin/theme/macros/navigation" />
-    <metal:block use-macro="here/?waeup_skin/theme/macros/session" />
-        
-    
-    <table summary="Page Block"
+
+      <table summary="Navigation Block"
+             style="margin-left: auto; margin-right: auto; width: 100%;"
+             class="shapeNoBorder colorTransparent" cellpadding="0"
+             cellspacing="0">
+        <tbody>
+          <tr>
+            <td style="width: 20px;" valign="top"></td>
+            <td style="" valign="top">
+              <div id="navigation_slot" 
+                       style="padding: 0em 0em 1px; text-align: right;"
+                       class="fontColornavigation fontShapenavigation portalTabTabStyle cpsskinsHBox body">
+                 <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot=navigation_slot)"
+                  tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
+              </div>
+            </td>
+            <td style="width: 20px;" valign="top"></td>
+          </tr>
+        </tbody>
+      </table>
+      
+      
+      <table summary="Main Table Block 1"
+           style="margin-left: auto; margin-right: auto; width: 100%;"
+           class="" cellpadding="0" cellspacing="0">
+      <tbody>
+        <tr>
+          <td style="width: 20px;" valign="top"></td>
+          <td style="width: 150px; text-align: left;"
+              class="shape colorStaffBarColor" valign="top">
+            <div id="portal_session" style="padding: 0.4em 0.4em 0.4em 0.3em;"
+                 class="colorBarAreaColor fontColordefaultnovisitedlinks fontShapeaverage shapeAreaShape9">
+                    <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='portal_session')"
+                               tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
+            </div>
+          </td>
+          <td style="text-align: left; padding: 0.2em 0.2em 0em;" class="shape colorBarColor" valign="top">
+            <div id="object_tabs" class="fontColornavigation fontShapeaverage cpsskinsHBox body">
+                <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot=object_tabs)"
+                           tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
+            </div>
+          </td>
+          <td tal:condition="not:student_theme"
+              class="shape colorBarColor" valign="top" style="text-align: right;padding: 0.2em 0.2em 0em; width: 280px;">
+            <div id="status_slot" class="fontColordefaultfontcolors fontShapeaverage cpsskinsHBox body">
+                <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='status_slot')"
+                           tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
+            </div>
+          </td>
+          <td style="width: 20px;" class="shape color"
+              valign="top"></td>
+        </tr>
+      </tbody>
+    </table>
+  
+  
+  
+    <table summary="Main Table Block 2"
              style="margin-left: auto; margin-right: auto; width: 100%;"
              class="" cellpadding="0" cellspacing="0">
       <tbody>
         <tr>
-          <metal:block use-macro="here/?waeup_skin/theme/macros/tdactions" />
+          <td style="width: 20px;" valign="top"></td>
+          <td style="width: 150px;padding: 0.4em 0.2em 0.2em;text-align: left;"
+              class="shape colorBarColor fontColornavigation fontShapeaverage boxShapenavbox cpsskinsBox body" valign="top">
+            <div id="staff_actions_slot" class="body">
+              <tal:block tal:condition="not:student_theme" repeat="portlet python:ptool.getPortlets(context=context, slot='staff_actions_slot')"
+                         tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
+              <tal:block tal:condition="not:student_theme" repeat="portlet python:ptool.getPortlets(context=context, slot='global_actions_slot')"
+                         tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
+              <tal:block tal:condition="student_theme" repeat="portlet python:ptool.getPortlets(context=context, slot='student_actions_slot')"
+                         tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
+              <span tal:condition="student_theme">
+              <br />
+                <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='student_workflow')"
+                           tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
+              </span>                         
+            </div>
+            <div style="padding: 0.2em;">
+              <div style="text-align: left;"
+                   class="fontColornavigation fontShapeaverage"></div>
+            </div>
+          </td>
           <td style="" class="shapeAreaShape5 colorBarAreaColor" valign="top">
             <div style="padding: 0.5em; text-align: left;" class="fontColordefaultfontcolors fontShapeaverage">
@@ -130,5 +204,5 @@
     
     
-    <table summary="Page Block"
+    <table summary="Copyright Info Block"
              style="margin-left: auto; margin-right: auto; width: 100%;"
              cellspacing="0">
Index: /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/slip_template.pt
===================================================================
--- /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/slip_template.pt	(revision 1691)
+++ /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/slip_template.pt	(revision 1692)
@@ -43,11 +43,9 @@
         <metal:block fill-slot="style_slot">
           <link rel="stylesheet" type="text/css" media="all"
-                title="CPSSkins styles" 
                 tal:attributes="href string:${base_url}common.css" />
           <link rel="stylesheet" type="text/css" media="all"
-                title="CPSSkins styles" 
                 tal:attributes="href string:${base_url}${waeup_skin}render.css" />
-          <style type="text/css" media="all"
-                 tal:content="string:@import url(${base_url}common-css2.css);"/>
+          <link rel="stylesheet" type="text/css" media="all"
+                tal:attributes="href string:${base_url}common2.css" />    
           <metal:block define-slot="style_slot" />
         </metal:block>
@@ -82,27 +80,19 @@
       <a href="http://uniben.waeup.org/" accesskey="7"></a>
     </div>
-    <table summary="header"
+    
+    <table summary="Logo Block"
            style="margin-left: auto; margin-right: auto; width: 100%;"
+           class="shapeNoBorder colorTransparent" cellpadding="0"
            cellspacing="0">
       <tbody>
         <tr>
           <td style="width: 20px;" valign="top"></td>
-          <td style="width: 80px;" valign="top">
-            <div style="padding: 0.5em;">
-              <div style="padding: 0.5em; text-align: right;"
-                   class="fontColordefaultfontcolors fontShapeaverage">
-                <img tal:attributes="src string:${base_url}uniben_mark.jpg"  alt="Logo"
+          <td valign="top" style="width: 80px; padding: 0.5em; text-align: right;">
+            <img tal:attributes="src string:${base_url}images/uniben_mark.jpg"  alt="Logo"
                      height="84" width="82" />
-              </div>
-            </div>
           </td>
-          <td style="" valign="top">
-            <div style="padding: 1.5em 0em 0em;">
-              <div style="padding: 0.5em; text-align: left;"
-                   class="fontColordefaultfontcolors fontShapeaverage">
-                <img tal:attributes="src string:${base_url}uniben_logo.gif" 
+          <td style="padding: 2em 0em 0em 0em; text-align: left;" valign="top">
+            <img tal:attributes="src string:${base_url}images/uniben_logo.gif" 
                      alt="Logo" height="51" width="234" />
-              </div>
-            </div>
           </td>
           <td style="width: 20px;" valign="top"></td>
@@ -110,5 +100,6 @@
       </tbody>
     </table>
-    <table cellpadding="0" cellspacing="0" summary="Main"
+      
+    <table summary="Main Block" cellpadding="0" cellspacing="0" 
            style="margin-left:auto;margin-right:auto;width:100%;"
            class="">
@@ -116,15 +107,9 @@
         <td valign="top" style="width:700px"
             class="shape color">
-          <div style="padding: 0.2em">
-            <div style="text-align: left;"
-                 class="fontColordefaultfontcolors fontShapeTitleindex shapeAreaShape">
-              <div style="text-align:left; padding:0">
-                <div style="padding:2em;">
+          <div style="padding:2em; text-align: left;" 
+               class="fontColordefaultfontcolors fontShapeTitleindex shapeAreaShape">
                   <metal:block define-slot="header" />
                   <metal:block define-slot="main" />
                   <metal:block define-slot="sub" />
-                </div>
-              </div>
-            </div>
           </div>
         </td>
Index: /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/widget_portlet_actions.pt
===================================================================
--- /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/widget_portlet_actions.pt	(revision 1691)
+++ /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/widget_portlet_actions.pt	(revision 1692)
@@ -17,5 +17,5 @@
          <tal:block condition="python:show_icons and not icon_tag">
            <img tal:attributes="src
-             string:${base_url}noicon.png;
+             string:${base_url}images/noicon.png;
              alt action/title" />
          </tal:block>
Index: /WAeUP_SRP/branches/regebro-noskins/skins/waeup_epayment/payment_receipt.pt
===================================================================
--- /WAeUP_SRP/branches/regebro-noskins/skins/waeup_epayment/payment_receipt.pt	(revision 1691)
+++ /WAeUP_SRP/branches/regebro-noskins/skins/waeup_epayment/payment_receipt.pt	(revision 1692)
@@ -1,3 +1,3 @@
-<metal:body use-macro="here/main_template/macros/master">
+<metal:body use-macro="here/slip_template/macros/master">
     <metal:main fill-slot="main"
                 tal:define="info context/getStudentBaseInfo;
